
define host {
	host_name		airwave-console
	alias			airwave-console.Princeton.EDU
	address			128.112.133.193
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		airwave-administrative
	alias			airwave-administrative.Princeton.EDU
	address			128.112.129.16
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		airwave-dormnet
	alias			airwave-dormnet.Princeton.EDU
	address			128.112.133.136
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		configczar
	alias			configczar.Princeton.EDU
	address			128.112.134.21
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		configczar-sn96
	alias			configczar-sn96.Princeton.EDU
	address			128.112.96.113
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		ernie
	alias			ernie.Princeton.EDU
	address			128.112.129.178
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		eyeinthesky-subnet96
	alias			eyeinthesky-subnet96.Princeton.EDU
	address			128.112.97.82
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		heymon-bargainnet
	alias			heymon-bargainnet.Princeton.EDU
	address			172.20.16.152
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		heymon-ppnnet
	alias			heymon-ppnnet.Princeton.EDU
	address			128.112.96.152
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		heymon-smilenet
	alias			heymon-smilenet.Princeton.EDU
	address			172.19.128.152
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		heymon-stellanet
	alias			heymon-stellanet.Princeton.EDU
	address			172.19.160.152
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		heymon-voip-servernet
	alias			heymon-voip-servernet.Princeton.EDU
	address			172.19.64.152
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		new-heymon-bargainnet
	alias			new-heymon-bargainnet.Princeton.EDU
	address			172.20.16.10
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		new-heymon-opensesamenet
	alias			new-heymon-opensesamenet.Princeton.EDU
	address			172.19.68.10
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		new-heymon-ppnnet
	alias			new-heymon-ppnnet.Princeton.EDU
	address			128.112.96.80
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		new-heymon-smilenet
	alias			new-heymon-smilenet.Princeton.EDU
	address			172.19.128.124
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		new-heymon-stellanet
	alias			new-heymon-stellanet.Princeton.EDU
	address			172.19.160.178
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		new-heymon-voip-servernet
	alias			new-heymon-voip-servernet.Princeton.EDU
	address			172.19.64.20
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		puaccess
	alias			puaccess.Princeton.EDU
	address			140.180.222.101
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		smtp-f5
	alias			smtp-f5.Princeton.EDU
	address			140.180.222.58
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		statseeker
	alias			statseeker.Princeton.EDU
	address			128.112.131.123
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		statseeker-ppnnet
	alias			statseeker-ppnnet.Princeton.EDU
	address			128.112.99.69
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}


define host {
	host_name		new-www.net
	alias			new-www.net.Princeton.EDU
	address			128.112.134.149
	hostgroups		OIT hosts, Rover hosts
	use			Rover device
}

